/*
.xoopsCode
.xoopsQuote
Are core specific, but may also be overridden in here to your taste.
.banner
.redirect
.bg1
.bg2
.bg3
.bg4
.prenext
Are E-Xoops Specific, all others are freestyle depending on your theme.
--------
This is how you can set css styles on a per/module basis.
.<modulename>_css is the name of the module (if any).
These are refered to as contextual css styles.
--------
.newbb_css  .bg3 {
	background-color: #C0C0C0;
}

Controls different form element styles:
.text, .radio, .checkbox, .select, .button, .textarea, .image, .file {
	somestyle: somevalue;
}
*/
/* 
the new menu's style er locate in yourtheme/menu/styles/

you can add controll of it to you own theme by simply import the directory
to your theme and include and ad this line in the top off 
your theme/styles/styles.css
----> to ad <---
/* @import url(../menu/menu_style.css); */

/*
--------------------------------------

to manipulate the color / or graphic you use menu_styles.css 
locatet in  yourtheme/menu/styles/

*/

/* CSS Document */
/* new menu import */
/* @import url(../menu/menu_style.css); */


@font-face {
  font-family: 'noto';
  src: url('/fonts/noto_sans.eot'); /* IE9 Compat Modes */
  src: url('/fonts/noto_sans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/noto_sans.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/noto_sans.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/noto_sans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/noto_sans.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
	font-size: 13px;
	font-family: 'Noto Sans', 'noto', sans-serif !important;
	background: #e4eff6 url(../images/bg_page.jpg) top center repeat-x;
	color: black;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-width: 1000px;
}
@import url(../menu/default.css);
/* asiegel */

@media only screen 
  and (max-device-width: 700px) 
  and (orientation: portrait)  
{
	
	body, html{
		padding-top: 90px;
		min-width: 400px !important;
		max-width: 100% !important;
		min-height: 200px !important;
		
		font-size: 16px !important;
	}
	
	.wrapper{
		width: 100% !important;
	}
	
    #sidebar {
        display: none;
    }
	
	#columnContent {
		background: none !important;
		width: 100% !important;
	}
	
	#contentTop {
		display: none !important;
	}
	
	#contentBottom {
		display: none !important;
	}
	
	#newsBlock {
		width:100% !important;
	}
	
	.newsItem {
		background: white;
		padding: 25px 20px;	
	}
	
	.newsItem img{
		max-width: 100%;
	}
	
	.lastPost{
		width:100% !important;
	}
	
	.postText{
		width:100% !important;
	}

	.postText a{
	  max-width: 900px !important;
	}
	
	.post .postText ul li{
		line-break: auto !important;
		white-space:  normal !important;
	}
		
	.viewForums{
		width: 100% !important;
	}
	
	.recentPosts{
		width: 100% !important;
		font-size: 20px !important;
	}

	.registration{
		width: 100% !important;
	}
	
	.recentPostParentTable{
		width: 100% !important;
	}
	
	.user{
		font-size: 25px !important;
		display: none;	
	}
	
	.topButtons{
		width: auto !important;
		vertical-align:bottom;
	}
	
	.scrollContent {
		width: 100% !important;
		height: 580px !important;
		box-shadow: inset -1px 9px 25px 0px rgba(0,0,0,0.75);
		
		margin-bottom: -26px !important;
	}
	
	.recentPostsRow{
		width: 100% !important;
		display: none;
	}
	
	.centerblocktitlecenter{
		width: 100% !important;
		text-align: center !important;
		font-size: 30px !important;
		font-weight: normal !important;
		letter-spacing: 5px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
	#topNavigationBar{
		margin-top: 0px !important;
		position: fixed !important;
		top: 0px;
		left: 0px;
		width: 100% !important;
		font-size: 36px !important;
		line-height: 80px !important;	
		height: 80px !important;
		background-image: none !important;
		background-color: rgba(255,255,255,1);
		border-bottom: 2px solid rgba(0,0,0,0.5);
		overflow: hidden;
		text-wrap: none;
	}
	
	#topNavigationBar a{
		font-size: 36px !important;
		font-weight: normal !important;
		letter-spacing: 5px;
	}
	
	#topNavigationBar li#logo, #topNavigationBar li#bounties, #topNavigationBar li#downloads{
		display: none !important;
	}
	
	.prenext {
		margin-top: 0px !important;
	}
	
	.prenext a{
		background: white;
		font-size: 40px !important;
		padding: 20px !important;
	}
	
	#topShadowLeft, #topShadowRight{
		display: none !important;
	}	
	
	.newsTitle{
		font-size: 36px !important;
	}
	
	.newsSummary{
		font-size: 28px !important;
		line-height: 44px !important;	
	}
	
	.newsPoster{
		font-size: 24px;
		padding-top: 10px !important;
		margin-bottom: 30px !important;
	}
	
	.recentTopic{
		width: auto !important;
	}
	
	.recentPoster{
		font-size: 30px !important;
		color: rgba(0,75,200,1);
		width: 90% !important;
		
		display: none !important;	
	}
	
	.recentPost{
		font-size: 36px !important;
	}
	
	.recentPostsInnerTable .newPostSubject{
		font-size: 32px !important;
		line-height: 54px !important;
		width: auto !important;
		display: block !important;
		font-weight: 400 !important;	
	}
	
	.recentPostCount{
		text-align: left !important;
		min-width: 100px;
		margin-left: 20px;
		font-size: 30px !important;
		color: rgba(0,75,200,1);
		display: none !important;		
	}
	
	#signin a, #signout a{
		display: inline-block !important;
	}
	
	#library, #links{
		display: none !important;
	}
	
	#userLogin{
		font-size: 36px !important;
		text-align: center !important;
	}
	
	#lostPassword{
		
	}
	
	.pageNumber{
		margin: 0 auto !important;
	}
	
	.navBar{
		font-size: 30px !important;		
	}	
	
	.topicTitle{
		font-size: 50px !important;
		background: rgba(255,255,255,0.5);
		padding: 20px 0px !important;
	}
	
	.postUserBlock{
		display: none !important;
	}
	
	.postText{
		width: auto !important;
		font-size: 36px !important;
		line-height: 60px !important;
	}
	
	.postTop{
		background: white;
		padding: 20px 0px !important;
		margin-top: 70px !important;
	}
	
	.postTop .username{
		font-size: 30px;
		padding: 0px 20px;
	}	
	
	.postBottom{
		font-size: 30px;
		margin-bottom: 50px !important;	
	}	
	
	.postTop, .postBottom, .postMiddle{
		background-image: none !important;
	}
	
	.postTop img, .postBottom img, .toolBar img{
		height: 57px !important; 
		width: auto !important;
	}
	
	ul.post{border: none !important;}
	
	.forumTable .lastPost, .forumTable .totalTopics, .forumTable .totalPosts, .forumTable th{
		display: none !important;
	}
	
	.forumTable{
		background: white !important;
		padding: 20px 60px !important;
		font-size: 40px !important;
	}
	
	.forumTable td{
		line-height: normal !important;
	}
	
	.forumTable a{
		font-size: 50px !important;
		font-weight: normal !important;
	}
	
	#wrapper .forumTable .topic{
		font-size: 30px;
		line-height: 50px !important;
	}		
	
	.forumLink{
		font-size: 40px !important;
	}
	
	.lastPost{
		display: none !important;
	}
	
	.forumsOverviewDescription{
		font-size: 36px;
		padding: 20px 40px;	
	}

	.forumsOverviewTitle{
		font-size: 40px !important;
		padding-top: 20px !important;	
	}

	.forumToggleCategory{
		background: rgb(168,205,255) !important;
	}
	
	#userLogin{
		margin: 40px auto !important;
	}
	
	#userLogin td{
		font-size: 50px !important;
		line-height: 100px;
	}
	
	#userLogin input{
		width: 500px;
		font-size: 50px;
		margin-left: 40px;
	}	
	
	#userLogin input[type="submit"]{
		margin-top: 40px;
	}
	
	#userLogin #title{
		margin-bottom: 40px !important;
	}

	.userNotRegistered{
		margin: 90px auto 0px !important;
		font-size: 36px !important;
		padding: 20px 60px;
		background: white;
	}
	
	.userPassword{
		margin: 0px auto !important;
		font-size: 36px !important;
		padding: 40px 60px;
		background: rgba(255,255,255,0.5);
	}
	
	.userPassword input[type="submit"]{
		font-size: 30px;	
	}
	
	.userPassword input[type="radio"]{
		height: 30px !important;	}	
		
	.pageNav a{
		font-size: 30px !important;
	}
	
	.forumTable .topic a{
		font-size: 36px !important;
	}
	
	.bb1{
		background: none !important;
		padding: 20px 0px;		
		vertical-align: top;
	}		

	.postBottomDate{
		width: auto !important;
		padding-left: 20px !important;
	}
	
	.showOnePost{
		font-size: 30px !important;
		margin-top: -50px !important;
	}
	
	.subject{
		padding: 0px 20px !important;
	}
	
	.topPostButtons{
		width: auto !important;
	}
	
	textarea{
		font-size: 36px !important;
		line-height: 50px !important;
	}
	
	input.postEditor{
		font-size: 40px !important;
	}
	
	img.display_ltr, img.display_rtl{
		height: 40px !important;
		width: auto;
	}
	
	.editor a img{
		height: 50px !important;
		width: auto;	
	}
	
	table.editorWrapper{
		margin-top: 40px;		
	}
	
	.editorTopSpacer{
		padding-top: 80px;		
	}
	
	#forumform{
		font-size: 30px;
	}
	
	#forumform .text{
		font-size: 36px !important;
	}
	
	#forumform textarea{
		max-width: 1000px !important;
		height: 1000px !important;	
	}
	
	.optionsRow, .attachmentRow{
		display: none;
	}
	
	.sendRow{
		max-height: 80px !important;		
	}
	
	.newsItem{
		
	}
	
	.prenext{
		height: 100px !important;	
		line-height: 600%;
	}
	
	.prenext a{
		margin-bottom: -40px !important;
	}
	
	select{
		font-size: 30px !important;
	}
	
	.newsButtons{
		font-size: 30px !important;
		padding-top: 20px;
		padding-bottom: 40px;	
	}
	
	input#subject{
		max-width: 620px !important;
	}
	
	.indextext{
		font-size: 36px;
		line-height: 50px;
	}
	
	.indextitle{
		margin-top: 40px;
	}
	
	.indextext, .indextitle{
		display: none;
	}
	
	.button{
		font-size: 40px !important;
	}


	.recentPostAuthorAndTime{
		max-width: 70% !important;
	}	

	.recentPostsInnerTable li{
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.recentPostsInnerTable .recentPostTime{
	}
	
	.recentPostTime .posttime{
		text-align: right !important;
		font-size: 25px !important;
		white-space: nowrap !important;	
	}
	
	.recentPostsInnerTable .recentPostAuthor{
		font-size: 25px !important;
		width: 400px !important;
	}
	
	.recentPostReplies{
		font-size: 25px !important;		
		width: 100px !important; 
		display: none !important;
	}
	
	.recentPostsInnerTable .newPostSubject{
		width: 100% !important;
		display: block !important;
	}	

	.post li{
		white-space: normal !important;
	}	

}

.recentPostAuthorAndTime{
	display: inline-block; 
	padding-left: 40px; 
	width: 175px; 
	font-size: 10px;
}

.recentPostsInnerTable .recentPostTime{
	width: 80px;
	display: inline-block;
	margin-bottom: 0px;
	text-align: right !important;
}

.recentPostTime .posttime{
	text-align: right !important;
}

.recentPostAuthor{
	line-height: 24px;
	width: 75px; 
	text-overflow: ellipsis; 
	white-space:nowrap; 
	overflow:hidden; 
	display: inline-block;
}

.recentPostReplies{
	display: inline-block; 
	font-size: 10px;
	width: 60px; 
	text-align: right; 
	/* vertical-align: top; */
}

.post a.username{
	font-size: 12.5px;
	width: 144px;
	max-width: 144px;
	overflow: hidden;
	margin-top: 0;
	display: block;
}

.post li{
	white-space: nowrap;
}

.topPostButtons{
	padding: 0px 10px; 
	display: inline-block; 
	width: 500px; 
	vertical-align:middle;
}

.subject{
	float: right;
	padding: 10px 0px;
}

.postBottomDate{
	width: 140px; 
	text-align: center; 
	display: inline-block; 
	vertical-align:middle; 
	padding-bottom: 5px;
}

.topButtons{
	width: 300px;
}

#userLogin, .userNotRegistered, .userPassword{
	margin-left: 250px;
	margin-right: auto;
	margin-top: 30px;
}

.forumToggleCategory{
	color: #274572 !important; 
	font-weight: 100 !important; 
	font-size: 16px; 	
}	

.forumsOverviewDescription{
	text-align: center; 
	margin-bottom: 30px;	
}

.forumsOverviewTitle{
	text-align: center; 
	font-size:19px; 
	border:none; 
	margin: 15px 0 0; 
	padding:.1em; 
	color:#274572;	
}


.postUserBlock{
	margin-right: 5px;
	display: inline-block;
	white-space: normal !important;
}

.postUserBlock .avatarWrapper{
	text-align: center;
	padding: 20px 0px 20px;
}

.postUserBlock .avatarWrapper img{
	max-width: 100%;
	border-radius: 3px;
}

.showOnePost{
}

.lastPost{
	width: 130px;
}

ul.post{
	margin: 15px 0px; 
	border-right: 1px solid rgb(210,210,210);
}

.postMiddle{
	min-height: 120px; 
	text-align: center; 
	background-image: url('/themes/MZ3/images/tables/bg_post_middle_2.png'); 
	background-repeat:repeat-y; 
	background-position: left; 
	padding: 0px !important; 
	margin: 0px !important;	
}

.postBottom{
	background-image: url('/themes/MZ3/images/tables/bg_post_bottom_2.png'); 
	background-repeat: no-repeat; 
	background-position: left top; 
	padding: 0px !important; 
	margin: 0px !important; 
	line-height: 35px;
}

.postTop{
	background-image: url('/themes/MZ3/images/tables/bg_post_top_2.png'); 
	background-repeat: no-repeat; 
	background-position:left top; 
	padding: 0px; margin: 0px;"	
}

.postText{
	width: 530px; 
	display: inline-block; 
	text-align: left;
	white-space: normal !important;
}

.post .postText ul li{
	line-break: auto !important;
	white-space:  normal !important;
}

#signin a, #signout a {
	display: none;
}

.recentPostTitle{
	font-size: 13px; 
	display: inline-block; 
	width: 380px; 
	padding-left: 20px; 
	vertical-align: top;
}

.recentReplies{
	display: inline-block;
}

.recentPost{
	margin-left: 90px; 
	display: inline-block;
}

.recentPostCount{
	display: inline-block; 
	font-size: 12px; 
	width: 60px; 
	text-align: right; 
	vertical-align: top;
}

.recentPoster{
	display: inline-block; 
	padding-left: 40px; 
	width: 175px; 
	font-size: 12px;
}

.recentTopic{
	width: 410px; 
	display: inline-block; 
	padding-left: 30px; 
	text-align: center;	
}

.newsItem{
	padding: 25px 20px;	
}

.recentPostsRow {
	width: 730px; 
	margin: 0px auto; 
	padding: 5px 0px; 
	border: 1px solid rgb(230,230,230); 
	border-bottom: none; 
	background: rgb(255,255,255); 
	letter-spacing: 2px; 
	font-size: 75%; 
	text-transform:uppercase;
	}


/* new added to core  */

#antiflud_msg{display:none;}

.wrapper{
	width: 95%;
	margin: 20px auto;
}

.navBar{
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.1);	
}

.navBar a{
	font-weight:400 !important;
}

.navBar .thisPage{
	font-weight:bold;
	color: #274572 !important;
	display: inline-block;
}

.navBar .navDivider {
	padding: 0px 10px;
	display: inline-block;
	color: rgba(0,0,0,0.3);
	font-size: 20px;
}

.toolBar{
	background: rgba(0,0,0,0.02);
	padding: 0px 2px;
	margin-bottom: 10px;
	margin-top: 10px;	
	border: 1px solid rgba(0,0,0,0.1); 
	border-radius: 3px;
 
}

.pageNav{
	display: inline-block;
	margin-bottom: 2px;
}

.pageMav td{
	padding: 0px;	
}

.pageNav a{
	background: linear-gradient(to bottom, #ffffff 27%,#e5e5e5 72%,#e5e5e5 96%,#ffffff 98%);
	padding: 5px 10px;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 2px;
	box-shadow:inset 0 -1px 2px white;
}

.pageNav .pageNumber{
	padding: 0px 20px;
}

.pageNav .pageCurrent{
	padding: 5px 10px;
	border-radius: 2px;
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.4);
}

.pageNav .pageSpacer{
	padding: 6px 14px;
}

.newsTitle{
	border-bottom:1px dotted rgba(0,0,0,0.3);
	padding: 20px 0px 10px;
	margin: 10px 0px 10px;
	font-size: 16px;	
}

.newsTitle a{
	color: rgb(39, 69, 114) !important; 
	font-weight: 100 !important; 
}

.newsTitle a:hover{
	color: rgb(0,0,0) !important;
}

.newsPoster {
	color: #44586E;
	text-align: left;
}

.newsSummary {
	font-size: 13px;
	line-height: 20px;
	color: black;
	padding: 15px 0px;
	overflow: auto;
	
	line-height: 175%;
}

.newsSummary a{
	color:#01689d !important;
	font-weight: 400 !important;
	/* border-bottom: 1px dotted; */
}

.newsSummary a:hover{
	color:#000 !important;
	font-weight: 400 !important;
	border-bottom: 1px dotted;
}

.newsSummary ul{
	list-style-type:disc !important;
		
}

.newsSummary li{
	padding: 0px 0px 5px;
}


.postDate{
	color: rgba(0,0,0,0.45);
	font-size: 13px;
	display:inline-block;
}

.postTime{
	color: rgba(0,64,128,0.6);
	font-size: 13px;
	display:inline-block;
	margin-left:10px;
}

.topicTitle{
	color: #274572 !important;
	text-align: center;
	margin: 25px auto 15px;
	padding: 10px 0px;
	font-size: 17px;
	width: 100%;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 3px;
}

.forumTable{
	width: 100%; 
	margin: 0 auto; 
	border: 1px solid rgba(0,0,0,0.1); 
	border-radius: 5px; 
	padding: 15px; 
	background: rgb(250,250,250);
}

.forumTable td{
	padding: 10px;
	line-height: 180%;
}

.forumTable .post_date{
	text-align: left;
}

.forumTable .forumLink{
	font-size: 14px;
	line-height: 200%;
	display: block;
	font-weight:400;
	color: #274572 !important;
	margin-bottom: -20px;
}

.forumTable .lastPost{
	width: 150px;
	padding-left: 20px !important;
	padding-right: 20px !important;
	background: rgba(0,0,0,0.015);	
}

.totalPosts{
	background: rgba(0,0,0,0.045);
}

.totalTopics{
	background: rgba(0,0,0,0.03);
}

.contentRow{
}


.forumTable .forumDescription{
	padding-right: 20px !important;
}

.post_date{
	text-align: right;
}

.prenext{
	margin-top: 60px;
	padding-top: 15px;
	color: black;
	text-align: center;
	line-height: 300%;
	border-top: 1px solid rgba(0,0,0,0.1);
}

.prenext a{
	margin: 0px 5px;
	padding: 5px 10px;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 3px;
}

.prenext a:hover{
	background: rgba(0,153,255,0.9);
	color: white;
}

.userAvatar {
	margin: 20px 0px;
}

.userSignature {
	margin-top: 20px;
}

.userSignature, .userSignature a{
	color: rgba(0,0,0,0.65) !important;
	font-size: 10px;
	font-style: italic;
	line-height: 17px;		
}

.userSignatureRuler {
	color: #ccc;
}

.postSmiley {
	margin-bottom: -3px;
}

.post{
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.postUserBlock {
	padding: 10px 8px 6px 12px;	
}

.postUser {
	font-size: 10px;
	line-height: 18px;
}

.postText {
	font-size: 13px;
	line-height: 21px;
	margin: 20px 20px 30px 20px;
	overflow-x: auto !important;
	width: 500px;	
}

.postText a{
	vertical-align: bottom;
	line-height: 150%;
  display: inline-block;
  max-width: 90%;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  font-weight: bold !important;
}

.embeddedImage {
	max-width: 99%;
	max-height: auto;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.15);
	margin: 15px auto 5px;
	display:table;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.1);
}

.commentSubject{
	display: none;
}

.news_css {
	margin-top: -20px;
}

.forumTable td{
	padding: 9px;
}

.viewForums {
	width: 720px;
}

.viewForums td{
	padding: 3px;
}

.recentPosts {
	width: 720px !important;
	border: 1px solid #eee;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background: #fff;
}

.recentPostsInnerTable .newPostSubject{
	font-size: 12px; 
	display: inline-block; 
	width: 380px; 
	padding-left: 20px; 
	vertical-align: top;
}

.newPostSubject a{
	font-weight: 600 !important;
}

.registration {
	width: 720px !important;
}

.registration .bg1 {
	background: none;
}

.registration .bg2 {
	background: none;
}

.registration .bg3 {
	background: none;
}

.recentPostTitle {
	font-weight: 500;
	padding-left: 15px !important;
}

.recentPostParentTable {
	width: 720px;
	margin-left: auto;
	margin-right: auto;
}

.recentPostsInnerTable{
}

.recentPostsInnerTable li{
	padding: 7px 10px;	
}

.recentPostsInnerTable li:nth-child(odd){
	background-color: rgba(255,255,255,0.5);
}

.recentPostsInnerTable li:nth-child(even){
}

.recentPostsInnerTable ul{
	padding: 0px !important;
	background-color:#E5F2FC;	
}

.scrollContent{
	margin: 0px auto;
	display: block; 
	overflow-y: scroll; 
	height: 400px;
	border-radius: 3px;
	width: 730px;
 	border: 1px solid rgba(0,0,0,0.05);	
}

.recentPostTable td{
	padding-left: 5px;
}

.recentPosts th{
	font-size: 9px;
}

.recentPostBottom {
}

.recentPostBottom div{
	text-align: center;
	padding: 5px 25px;
	border: 1px solid #eee;
	/* width: 170px; */
	background: #fff;
}

.recentPostAuthor {
	float: left;
	font-weight: 600;
	font-size: 10px!important;
	padding-left: 5px;
	padding-right: 10px;
	margin-left: 0px;
	margin-right: auto;
}

.recentPostPagination a{
	padding: 3px 4px;
	background: rgba(255,255,255,0.5);
	border: 1px solid rgba(0,0,0,0.08);
	display: inline-block;
	border-radius: 2px;
}

.recentPostTime {
	font-style: italic;
	font-size: 9px;
	line-height: 24px;
}

#contentTop {
	background: url(../images/bg_content_top.png) bottom center no-repeat;	
	float: none;
	width: 100%;
	height: 58px;
	margin: 0px;

}

#contentBottom {
	background: url(../images/bg_content_bottom.png) top center no-repeat;	
	width: 100%;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}


#sidebar {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	margin: 0 auto;
	vertical-align: top;
	width: 170px;
	float: left;
	
	font-size: 12px;
}

#sidebar .block{
	margin-bottom: 20px;
}

#sidebar li{
  padding: 2px 0px;
}



#topLogo {
	display: inline;
	vertical-align: middle;
	margin-right: 45px;
}

#topNavigationBar {
	background-image: url(../images/bg_top_menubar.png);
	background-repeat: repeat-x;
	margin-top: 15px;
	padding: 6px 10px;
	line-height: 46px;
	text-align: center;
	vertical-align: middle;
	height: 46px;
	z-index: 2;
}

#topNavigationBar ul{
	list-style:none;
	padding: 0px;
	margin: 0px;
}

#topNavigationBar li{
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

#newsBlock{
	width:770px;
	display:inline-block;
}

#topNavigationBar a{
	font-size: 12px;
	margin: 0px 30px;
	text-transform:uppercase;
	color: black;
	font-weight: 600;
}

#topNavigationBar a:hover{
	text-decoration: none;
	color: #959595;
}

#topShadowLeft {
	background-image: url(../images/bg_top_left_shadow.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 398px;
	height: 148px;
	position: absolute;
	z-index: -5;
	left: 0;
	margin-top: -6px;
}

#topShadowRight {
	background-image: url(../images/bg_top_right_shadow.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 398px;
	height: 148px;
	position: absolute;
	z-index: -5;
	right: 0;
	margin-top: -6px;
}

#bottomFooterArea {
	background-image: url(../images/bg_footerarea.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	width: 100%;
	height: 199px;
	z-index: 0;
	position: absolute;
	bottom: 0;
}

#sidebarReflection {
	position: absolute;
	margin-top: -25px;
	margin-left: -12px;
	width: 130px;
	height: 361px;
	background-image: url(../images/bg_sidebar_reflection.png);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: -5;
}


#columnContent {
	background: url(../images/bg_content.png) 0 0 repeat-y;	
	float: none;
	width: 970px;
	min-height: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: center;	
	overflow: visible;
}



/* prenext*/

a:link, a:visited, a:active {
color: #000000;
text-decoration: none;
font-weight: 600;
}

a:hover {
color: #36afff;
text-decoration: none;
}


#sidebar a:link, #sidebar a:visited, #sidebar a:active,.recentPostTitle a:link, .recentPostTitle a:visited, .recentPostTitle a:active {
color: #000000;
text-decoration: none;
font-weight: 500;
}

#sidebar a:hover {
color: #36afff;
text-decoration: none;
}


td {

}
.form { 
font-size: 11px;
 MARGIN-top:3px;
 MARGIN-bottom:2px;
 }
.bg1 {

}

.bg1a {
 background-color: #f0f9ff;
}

.bg2 {
background-color: #f0f8fe;
}
.bg4 {
background-color: #DAF0FE;
}

.bg3 {
background-color: #e5f2fc;
}
postT

.leftsidboxtitle {
	padding:6px 6px 6px 6px;
	/*background-color #4A92DB;*/ 
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	font-weight: 500;
	text-decoration: none;*/
	/*border-bottom:1px dotted #F5F6F9;*/


}
.leftsideboxcontent {
	padding:6px 6px 6px 6px;
	background-color:  #ffffff;
	color: black;
	text-align: left;
	text-decoration: none;
}
.rightsidboxtitle {
	padding:6px 6px 6px 6px;
	background-color: #ffffff;
	font-size: 12px;
	color: black;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #83B5DF;
	
}
.rightsideboxcontent {
	padding:6px 6px 6px 6px;
	background-color: white;
	color: black;
	text-align: left;
	text-decoration: none;

}

.centerblocktitleleft{
	width: 720px;
	padding:6px 6px 6px 6px;
	background-color: #F8F8F8;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #4A92DB;
	border-left: 1px solid #4A92DB;
	/*border-right: 1px solid #E6E8ED;*/
       border-bottom: 1px solid #E6E8ED;
	
}
.centerblockcontentleft{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
       /*border: 1px solid #4A92DB;*/
	width: 720px;
}

.news {
	margin-left: 2px;
	margin-right: 2px;
	width:100%;
}

.indextitle {
	padding:6px 6px 6px 6px;
	background-color: #8ED8FF;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #4A92DB;
}
.indextable {
	background: #F3F7FE;
	border-bottom: 1px solid #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	padding: 1px 1px 1px 3px;
}

.indextable2 {
	background: #ffffff;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	padding: 1px 1px 1px 3px;
}

.indextext {
	color: #44586E;
	padding: 1px 1px 1px 1px;
	text-align: left;
       top {vertical-align:text-top};

}
.more {
	padding:6px 6px 6px 6px;
	background-color:#F5F6F9;
	font-size: 12px;
	text-decoration: none;
	border:1px solid #E6E8ED;
		border-top:1px dotted black;

}

img {border: 0px;}

.textarea, .text, .file {
	background: White top;
	border: 1px solid #DADADA;
	font-size: 13px ;
}

textarea {
	width: 100%;
}

.button {
	background-color : #F3F6FA;
	color : #000000;
	border: 1px solid #C0C0C0;
	font-size: 12px;
}

.xoopscode, .xoopsquote {
	background: #FCFCFC;
}

.footer {
	height: 22px;
}

.debug {
	font-size: 9px;
	border-top:1px solid #83b5df;

	color: Maroon;
}
.select {
	background: #ECECEC top;
	font-size: xx-small;
}
.menub {

	background-color: white;
		 border-bottom:1px solid #000000; 
	  border-top:1px solid #000000;
}

.banner {
	background: white;
	border: 3px double #F1E5EC;
}



.login {
	background: #ffffff;
	border: 1px solid #000000;
	font-size: xx-small;
        color: #000000;
}
.tmenu {
	font-size: x-small;
	font-weight: bolder;
	line-height: 9px;
	vertical-align: top;
}
.tmenu a:link, .tmenu  a:visited {
	text-decoration: none;
	color:#44586E;
}

.tmenu  a:hover {
	text-decoration: none;
       /*was 9D3A3A*/
	color: #3974D3;
}
.bigtable{
	border-bottom:1px dotted #83B5DF;

}
.centerblocktitleright{
	padding:6px 6px 6px 6px;
	background-color: #F5F6F9;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #E6E8ED;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	
}
.centerblockcontentright{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
}
.centerblocktitlecenter{
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding:6px 6px 6px 6px;
	background-color: #F5F6F9;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #E6E8ED;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	
}
.centerblockcontentcenter{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
}

.pagelink {
	padding: 2px 10px;
}

/* Forum */

.block_col_header th{
color: #666666;
font: 8px arial, helvetica;
text-transform:uppercase;
letter-spacing:3px;
border-bottom: 1px solid #eee;
padding: 2px;
font-weight: bold;
text-align:center;
white-space: nowrap;
}

.status_text{
border: 0px;
font-weight:bold;
}
.topic{font-size:13px;}
.user {color: #000000;text-decoration: none;font-size:11px;}
.togle_thead {color: #000000;text-decoration: none;font-size:13px; background: #f0f9ff !important;}
.Attach {padding: 4px;background: #FEF4E3;border: 1px solid;}
.xoopsCode {padding: 8px;background: #E2E9EF;border: 1px dashed #336600; overflow-x:auto;}
.xoopsQuote {background: rgba(0,0,0,0.05); border: 1px dashed rgba(255,255,255,0.5); overflow-x:auto; border-radius: 5px; padding: 0px 10px 15px 10px; font-size: 100%;}
.postText {overflow-x:auto;}
.sub_forums{color: #FF6000}
.time_st{color: green}
.date_st{color: #000040;}
.toolbar_class{
/*background: #F1F1F1;*/
}
.togle_thead{
background: #F1F1F1;
}
.bb1{
color: #000000;
background: #F9F9F9;
}
.bb2{
color: #000000;
background: #F2F3F5;
}
.theader {
background: #eee;
color: #000;
border: 0px;
font: 12px tahoma, verdana, geneva, lucida;
font-weight:bold;
padding: 4px;
white-space: nowrap;
}
.theader a:hover{
color: #D1D1D1;
font: 12px tahoma, verdana, geneva, lucida;
font-weight:bold;
}
.theader a{
color: #000;
font: 12px tahoma, verdana, geneva, lucida;
font-weight:bold;
}
.pagenavbg {
background: #d4d4d4;
padding: 0px;
margin:1;
}
.pagenav {
background: #f1f1f1;
color: #333333;
padding: 3px;
white-space: nowrap;
}
.pagenav0 {
background: #eaeaea;
color: #333333;
padding: 3px;
white-space: nowrap;
}
.tborder{
background: #C1C1C1;
color: #000000;
padding: 0px;
width:100%;
}
h1.post_toolbar{
color: #000000;
font:12px tahoma, verdana, geneva, lucida;
font-weight:bold;
}
hr.sign{
width:130;
}
.label, label, checkbox, .checkbox{
cursor:hand;
}


.nb_prev_next {
  text-align:center;
  padding:10px;
  font-weight: bold;
}
.nb_fast_post_send {
  text-align:center;
  padding:5px;
}

.nb_right_go {
  text-align:right;
  font-weight:bold;
  margin-bottom: 15px;
}
.nb_logo {
text-align:center;
padding:10px;
width:auto;
}

.newbb_plus_css ul,.newbb_plus_css li/*,.link */{
display: block;
margin:0;
padding:0;
border:0;
}

.newbb_plus_css ul {
width:110px;
border:1px solid #9d9da1;
background:white;
}

.post li{
	list-style: none;
}

.postText ol li{
	list-style:decimal;
	padding-bottom: 10px;
}

.postText ul li{
	list-style:outside;
	padding-bottom: 10px;
}

.newbb_plus_css li {
position:relative;
padding:1px;
padding-left:10px;
background:url("arrow.gif") no-repeat 0% center;
z-index:9;
}
.newbb_plus_css li.folder       { background:url("arrow.gif") no-repeat 0% center; }
.newbb_plus_css li.folder:hover { background:url("arrow_down.gif") no-repeat 0% center; z-index:10; }
.newbb_plus_css li.folder ul {
position:absolute;
display:none;
left:-59px; /* IE */
top:17px;
}
.newbb_plus_css li.folder>ul { left:-1px; top: 16px}

.newbb_plus_css ul.level1 li.folder:hover ul.level2,
.newbb_plus_css ul.level2 li.folder:hover ul.level3 {
display:block;
}


.display_ltr {float:right;margin-top:2px;cursor:hand;}
.display_rtl {float:left;margin-top:2px;cursor:hand;}


/*** All newbb_plus CSS rules *******************/
.nbb_center {
width:90%;
padding: 10px 5px;
margin-left: auto;
margin-right: auto;
}

.nbb_small_left {
float:left;
vertical-align:bottom;
font-size:11px;
}
.nbb_small_right {
float:right;
vertical-align:bottom;
font-size:11px;
}

/*** TAB's CSS *********************************/

.dynamic-tab-pane-control.tab-pane {
position:       relative;
margin-right:   -2px;   /* to make room for the shadow */
}

.dynamic-tab-pane-control .tab-row .tab {
width:  128px;
height: 16px;
background-image:       url( "tabs/tab.gif" ) !important;
position:  relative;
top:    0;
display:inline;
float:  left;
overflow: hidden;
cursor: hand;
margin: 1px -1px 1px 2px;
padding:2px 0px 0px 0px;
border: 0;
z-index:1;
font:   11px Tahoma;
white-space:    nowrap;
text-align:     center;
}


.dynamic-tab-pane-control .tab-row .tab.selected {
width:  132px !important;
height: 18px !important;
background-image:       url( "tabs/tab.active.gif" ) !important;
background-repeat:      no-repeat;
border-bottom-width:    0;
z-index:3;
padding:2px 0 0px 0;
margin: 1px -3px -3px 0px;
top:    -2px;
font:   11px Tahoma;
}

.dynamic-tab-pane-control .tab-row .tab a {
font:  11px Tahoma;
color: Black;
text-decoration:none;
cursor: hand;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
font:   11px Tahoma;
width:  128px;
height: 16px;
background-image:       url( "tabs/tab.hover.gif" ) !important;
background-repeat:      no-repeat;
}


.dynamic-tab-pane-control .tab-page {
clear:  both;
border: 1px solid #C0C0C0;
z-index:2;
position:       relative;
top:    -2px;
width: auto;
padding:10px;
height:120px;
/*background-color: #F6F6F6;*/
}

.dynamic-tab-pane-control .tab-row {
z-index:1;
white-space:    nowrap;
}

.block td{
     border-spacing: 2px;
/*border: 1px solid #3D88AE;*/
/*     border-left: 1px solid #eff0f0;
     border-right: 1px solid #cacbcc;
     border-bottom: 1px solid #acaeaf;
     border-top: 1px solid #f7f7f8;*/
}

.legend div { padding:3px; margin:10px 5px;}

.unap_posts { background-color: #daaaaa; }
.unap_attach { background-color: #aadaaa;}
.unap_all { background-color: #6495ed;}

/*Responsive Styles*/

/*@media screen and (max-width : 760px){

	#topNavigationBar ul {
		position: static;
		display: none;
	}

	#topNavigationBar li {
		margin-bottom: 1px;
	}

	#topNavigationBar ul li, li a {
		width: 100%;
	}

	.show-menu {
		display:block;
	}
	
	#topNavigationBar{
		margin-top: 0px;
	}
	
	#sidebar{
		display: none;
	}
	
	#contentTop{
		display: none;
	}
	
	#newsBlock{
		width: auto !important;
		display: block !important;
	}
	
	#columnContent{
		background: none !important;
		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	
	#contentBottom{
		display: none;
	}
	
	.centerblocktitlecenter{
		width: 100% !important;
	}
}*/